## php-oauth 1.2.3

=== debian/changelog ===
php-oauth (1.2.3-1build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:23:28 +0000

php-oauth (1.2.3-1) unstable; urgency=low

  [ Prach Pongpanich ]
  * Initial release. (Closes: #668315)
  * Update a gbp.conf file

  [ Ondřej Surý ]
  * Use dh_php5 for generating Depends
  * Update debian/copyright to match the package
  * Use pristine-tar
  * Update debian/watch to match to package
  * Add myself to uploaders
  * The main package should be php5-oauth and not php-oauth

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Oct 2013 11:04:36 +0200
