=== debian/control ===
Source: php-oauth
Section: php
Priority: extra
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
	   Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9~),
               libpcre3-dev,
               php5-dev (>= 5.5),
	       dh-php5,
               pkg-php-tools (>= 1.5~)
Standards-Version: 3.9.4
Homepage: http://pecl.php.net/package/oauth
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-oauth.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-oauth.git

Package: php5-oauth
Architecture: any
Depends: ${misc:Depends}, ${php:Depends}, ${shlibs:Depends}
Description: OAuth 1.0 consumer and provider extension 
 OAuth is an authorization protocol built on top of HTTP which allows
 applications to securely access data without having to store
 usernames and passwords.
 .
 This package provides an API for fetching and serving OAuth 
 protected resources.
