=== debian/watch ===
version=3
http://pecl.php.net/package/oauth \
  /get/apcu-([\d\.p?]*).tgz  debian  uupdate
