## php-oauth 2.0.1%2B1.2.3

=== debian/changelog ===
php-oauth (2.0.1+1.2.3-1) unstable; urgency=medium

  [ Prach Pongpanich ]
  * Fix debian/watch to correct package name
  * Bump standards version to 3.9.5

  [ Ondřej Surý ]
  * Update gbp.conf for new branches
  * Bump standards version to 3.9.7
  * Imported Upstream version 2.0.1+1.2.3
  * Update packaging for dual-versions for PHP 5.6 and PHP 7.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Mar 2016 22:23:50 +0200
