## php-oauth 2.0.1+1.2.3

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 	   Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
                libpcre3-dev,
-               php5-dev (>= 5.5),
-	       dh-php5,
-               pkg-php-tools (>= 1.5~)
-Standards-Version: 3.9.4
+               php-all-dev,
+	       dh-php
+Standards-Version: 3.9.7
 Homepage: http://pecl.php.net/package/oauth
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-oauth.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-oauth.git
 
-Package: php5-oauth
+Package: php-oauth
 Architecture: any
 Depends: ${misc:Depends}, ${php:Depends}, ${shlibs:Depends}
 Description: OAuth 1.0 consumer and provider extension
