## php-oauth 2.0.1+1.2.3+

=== debian/changelog ===
php-oauth (2.0.1+1.2.3+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:19:01 +0200

php-oauth (2.0.1+1.2.3+-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1+1.2.3+
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:05:49 +0200
