## php-oauth 2.0.2%2B1.2.3

=== debian/control ===
Source: php-oauth
Section: php
Priority: extra
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-php (>= 0.33~),
               libpcre3-dev,
               php-all-dev
Standards-Version: 3.9.8
Homepage: http://pecl.php.net/package/oauth
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-oauth
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-oauth.git

Package: php-oauth
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: OAuth 1.0 consumer and provider extension
 OAuth is an authorization protocol built on top of HTTP which allows
 applications to securely access data without having to store
 usernames and passwords.
 .
 This package provides an API for fetching and serving OAuth
 protected resources.
