## php-oauth 2.0.2+1.2.3

=== debian/changelog ===
php-oauth (2.0.2+1.2.3-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899644)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:53:40 +0000

php-oauth (2.0.2+1.2.3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2+1.2.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 10:16:25 +0100
