=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.33~),
+               dh-php (>= 0.12~),
                libpcre3-dev,
                php-all-dev
 Standards-Version: 3.9.8
