## php-oauth 2.0.3+1.2.3

=== debian/changelog ===
php-oauth (2.0.3+1.2.3-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Thu, 08 Aug 2019 21:34:23 +0000

php-oauth (2.0.3+1.2.3-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 2.0.3+1.2.3

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:50:57 +0200

php-oauth (2.0.2+1.2.3-3) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:21:04 +0000
