=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: php-oauth
 Section: php
 Priority: extra
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.12~),
+               dh-php (>= 0.33~),
                libpcre3-dev,
                php-all-dev
 Standards-Version: 3.9.8
@@ -15,6 +16,7 @@
 
 Package: php-oauth
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
