## php-oauth 2.0.4+1.2.3

=== debian/changelog ===
php-oauth (2.0.4+1.2.3-1build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 15:35:57 +0000

php-oauth (2.0.4+1.2.3-1) unstable; urgency=medium

  * New upstream version 2.0.4+1.2.3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:23:02 +0100

php-oauth (2.0.3+1.2.3-3) unstable; urgency=medium

  * Add patch to support PHP 7.4 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Oct 2019 16:21:46 +0100

php-oauth (2.0.3+1.2.3-2) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:20:37 +0200
