## php-oauth 2.0.5+1.2.3

=== debian/changelog ===
php-oauth (2.0.5+1.2.3-1) unstable; urgency=medium

  * New upstream version 2.0.5+1.2.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 08:47:42 +0100
