## php-oauth 2.0.7%2B1.2.3

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                libpcre3-dev,
                php-all-dev
 Standards-Version: 3.9.8
@@ -17,9 +17,14 @@
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
 Description: OAuth 1.0 consumer and provider extension
  OAuth is an authorization protocol built on top of HTTP which allows
  applications to securely access data without having to store
