## php-oauth 2.0.7+1.2.3

=== debian/changelog ===
php-oauth (2.0.7+1.2.3-14) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:29 +0100

php-oauth (2.0.7+1.2.3-13) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:52 +0100

php-oauth (2.0.7+1.2.3-11) unstable; urgency=medium

  * Remove libpcre3-dev build depends (Closes: #999996)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 28 Nov 2021 09:20:43 +0100

php-oauth (2.0.7+1.2.3-10) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:23 +0100

php-oauth (2.0.7+1.2.3-9) unstable; urgency=medium

  * Remove dummy pcre.h config check (it actually needs php_pcre.h, not
    pcre.h) (Closes: #999996)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Nov 2021 13:26:23 +0100

php-oauth (2.0.7+1.2.3-8) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:00 +0100

php-oauth (2.0.7+1.2.3-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:31 +0100

php-oauth (2.0.7+1.2.3-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:39 +0100

php-oauth (2.0.7+1.2.3-5) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:06 +0100

php-oauth (2.0.7+1.2.3-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:55 +0100

php-oauth (2.0.7+1.2.3-3) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:31 +0100

php-oauth (2.0.7+1.2.3-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:45:33 +0200

php-oauth (2.0.7+1.2.3-1) unstable; urgency=medium

  * New upstream version 2.0.7+1.2.3
  * Build with dh-php >= 1.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:11:05 +0200
