=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: php-oauth
 Section: php
-Priority: extra
+Priority: optional
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
-               libpcre3-dev,
+               dh-php (>= 4~),
                php-all-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: http://pecl.php.net/package/oauth
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-oauth
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-oauth.git
+
 
 Package: php-oauth
 Architecture: any
@@ -32,3 +32,44 @@
  .
  This package provides an API for fetching and serving OAuth
  protected resources.
+
+Package: php-oauth-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: OAuth 1.0 consumer and provider extension
+ OAuth is an authorization protocol built on top of HTTP which allows
+ applications to securely access data without having to store
+ usernames and passwords.
+ .
+ This package provides an API for fetching and serving OAuth
+ protected resources.
+
+Package: php8.1-oauth
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: OAuth 1.0 consumer and provider extension
+ OAuth is an authorization protocol built on top of HTTP which allows
+ applications to securely access data without having to store
+ usernames and passwords.
+ .
+ This package provides an API for fetching and serving OAuth
+ protected resources.
+
