=== debian/watch ===
version=3
https://pecl.php.net/package/oauth \
  /get/oauth-([\d\.p?]*).tgz  debian  uupdate
