## php-oauth 2.0.7++

=== debian/changelog ===
php-oauth (2.0.7++-1+0~20231125.34+debian10~1.gbpc77731) unstable; urgency=medium

  ** SNAPSHOT build @c777313d4440ff1b0baaeff654e8ef546f7f1679 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 25 Nov 2023 15:42:35 +0100

php-oauth (2.0.7++-1) unstable; urgency=medium

  * New upstream version 2.0.7++
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 14:46:10 +0200

php-oauth (2.0.7+1.2.3-16) unstable; urgency=medium

  * Don't fail on failed tests - the tests are still too fragile to cause
    hard fail

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 12:01:27 +0100

php-oauth (2.0.7+1.2.3-15) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:56:46 +0100
