## php-oauth 2.0.9

=== debian/changelog ===
php-oauth (2.0.9-1) unstable; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)
  * New upstream version 2.0.9

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:20:00 +0100

php-oauth (2.0.7++-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:00 +0200

php-oauth (2.0.7++-4~exp7) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:14:58 +0200

php-oauth (2.0.7++-4~exp6) experimental; urgency=medium

  * Use upstream patch to fix PHP 8.4 FTBFS

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 15:49:22 +0200

php-oauth (2.0.7++-4~exp5) experimental; urgency=medium

  * Fix more FTBFS with PHP 8.4, the oauth extensions hasn't
    upgrade its internals for a long time.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 14:21:25 +0200

php-oauth (2.0.7++-4~exp4) experimental; urgency=medium

  * Replace php_rand() with php_mt_rand() to fix FTBFS with PHP 8.4
    and don't include php_rand.h and php_lcg.h

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 11:33:39 +0200

php-oauth (2.0.7++-4~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:40 +0200

php-oauth (2.0.7++-4~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:39 +0200

php-oauth (2.0.7++-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:36 +0200

php-oauth (2.0.7++-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:28 +0200

php-oauth (2.0.7++-2) unstable; urgency=medium

  * Update changelog for 2.0.7++-1 release
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:55 +0200
