=== debian/control ===
Source: php-oauth
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Homepage: http://pecl.php.net/package/oauth
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-oauth
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-oauth.git

Package: php-oauth
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: OAuth 1.0 consumer and provider extension
 OAuth is an authorization protocol built on top of HTTP which allows
 applications to securely access data without having to store
 usernames and passwords.
 .
 This package provides an API for fetching and serving OAuth
 protected resources.
 .
 This is empty package that depends on default PHP version.

Package: php-oauth-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: OAuth 1.0 consumer and provider extension
 OAuth is an authorization protocol built on top of HTTP which allows
 applications to securely access data without having to store
 usernames and passwords.
 .
 This package provides an API for fetching and serving OAuth
 protected resources.
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-oauth
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: OAuth 1.0 consumer and provider extension
 OAuth is an authorization protocol built on top of HTTP which allows
 applications to securely access data without having to store
 usernames and passwords.
 .
 This package provides an API for fetching and serving OAuth
 protected resources.
