## php-oauth 2.0.10

=== debian/changelog ===
php-oauth (2.0.10-2+0~20251124.40+debian12~1.gbp529dcc) unstable; urgency=medium

  ** SNAPSHOT build @529dcc8f8b738acd7d3095b6a07b499f633851bc **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:21:29 +0100

php-oauth (2.0.10-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:29 +0100

php-oauth (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 11:35:37 +0100

php-oauth (2.0.9-2) unstable; urgency=medium

  * Add compatibility shim for PHP 7.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 04 Mar 2025 20:53:12 +0100
